Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81289 - Evolution slow to open new mail
Summary: Evolution slow to open new mail
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: evolution
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-07 16:51 UTC by Martin Hickling
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 23:18:10 UTC


Attachments (Terms of Use)

Description Martin Hickling 2003-01-07 16:51:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
BAD: the program works but very ineficeintly

My version of Evolution on a 1.7gHz Celeron with 512mB ram is giving me great 
difficulties.

If I open a new mail it takes about 35 seconds before the mail window opens. 

I have discovered by accident that if the NetWork cable is removed the response 
time is milliseconds.

I have replaced the Net card and the cable but this makes no difference. As 
soon as the cable is plugged back in and evolution connects to the network it 
takes nearly a minute to initilise and again back to 35 secondes to open new 
mail.

I have a 1.1gHz Celeron with 512mB ram and this works fine.

Do you have any pointers as to how to procede.

Martin

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Evolution
2.Open new mail
3.
    

Actual Results:  Evolution takes nearlu a minute to open
New mail or replying takes nearly 35 seconds

Expected Results:  More or less instant

Additional info:

Comment 1 Michael Lee Yohe 2003-01-07 20:37:53 UTC
Could you please provide the output of the following:

dmesg
ifconfig

Comment 2 Martin Hickling 2003-01-24 07:55:20 UTC
What information is required?

Comment 3 Jeremy Katz 2003-01-24 15:52:02 UTC
The information Michael asked for about dmesg and ifconfig output would be helpful.

Comment 4 Jeremy Katz 2003-07-28 23:18:10 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.